load('/model/compras/Comprador.js');
var comprador = new Comprador();

	try{
		comprador.put(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}